Error

two or more packages specified (debian default-jdk-doc jessie)